<Layout>   
    <AnimController autoPlay="0">
        <ActionChain>            
            <EfxVisible visible="0"/>        
            <EfxWait  delay="0.2" />
            <ActionGroup> 
                <EfxScaleXY duration="0.2" from_x="0.2" from_y="0.2" to_x="1" to_y="1"/>
                <EfxColor duration="0.1" from="00FFFFFF" to="FFFFFFFF"  />    
                <EfxVisible visible="1"/>        
            </ActionGroup>

        </ActionChain>
    </AnimController>

</Layout>
